Subject: Re: MMU_init buglet in 2.4.0-mvista_010216

From: Frank Rowand <[email-masked]>
Date: Mon, 12 Mar 2001 11:36:26 -0800

Dan Malek wrote:
>
> Frank Rowand wrote:
>
> > Thank you David, I merged your fix.
>
> I hope not....this code is long gone and obsolete.....
>
> Any 4xx work and updates should be done from the linuxppc_2_5
> BitKeeper tree.
>
>         -- Dan

I am still maintaining a parallel tree for the PPC 405, while
we are continuing to merge it into linuxppc_2_5.  All fixes
to my tree are appropriate and appreciated.  We are actively
working to finish merging my parallel tree into linuxpcc_2_5
and hope to eliminate my tree very soon.

-Frank
--
Frank Rowand <[email-masked]>
MontaVista Software, Inc

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/